/*body,td,th,p,div,input,textarea {font-family: Helvetica,Verdana,Arial,Sans-serif; font-size: 10px; color:#300000;}
body {background-color: #796d62; margin: 0 auto; position:relative;}
body.ajuda {background-color: #f4f5cf; margin: 15px; position:relative; }
img {border: none}
/* Barra superior a totes les pantalles ==================================== */
/* La capa principal ha d'estar definida com absoluta, si no les capes amb la */
/* caixa per confirmar no queden be   */
#tot    {position: absolute; top: 0px; left: 0px; margin: 0 auto}
.centre {position:relative; margin: 0 auto}
/* Per la caixa de confirmació d'accions */
#layerconf {position: absolute; top: 0px; left: 0px; 
            width: 100%; height: 100%; padding:0px; margin: 0px; z-index: 5;
            background-color: #eee; filter: alpha(opacity=50); opacity: .7;
            display: none;
}
#formconf  {position: relative; top: 0px; left: 0px; width: 35%; height: 250px;
            margin: 150px auto; text-align: center; border: dashed 2px #aaa;
            background-color: #ccc; color: #fff; padding: 100px; z-index: 9;
            display: none;
}
#formconf h1 {font-size: 13px}
#formconf form {display: inline}
#formconf a  {background-color: #aaa; color: #fff; font-weight: bold; font-size: 11px; text-decoration: none; padding: 1px 5px 2px 5px; margin-left: 4px}
#formconf input  {background-color: #aaa; color: #fff; font-weight: bold; font-size: 11px; border: none}
/* */
#b1 { background-image: url('http://asi.vidajoc.net/img/BNAVPRAL.png'); background-repeat: no-repeat; width: 980px; height: 73px; /*border-right: solid 1px #300000;*/
}
#b0 {position: absolute; top: 52px; left: 46px; width: 76px; height: 18px; } /*link a org*/
#b11 {position: absolute; top: 2px; left: 60px; width: 350px; color: #ff98b3; font-size: 12px; } /*no surt?*/
#b12 {position: absolute; top: 6px; left: 50px; font-weight:bold; font-size:11px;}  /* Mon-nivell */
#b13 {position: absolute; top: 10px; left: 325px; width: 39px}  /* Icona constructe */
#b14 {position: absolute; top: 39px; left: 385px; width: 150px; height: 30px;  color:#f4f5cf; font-weight: bold; font-size:11px;} /* Nom constructe */
#b14 a{color:#f4f5cf; font-weight: bold; font-size:11px; text-decoration:none;}
#b15 {position: absolute; top: 15px; left: 660px; width: 45px; height: 55px;} /*link planol*/
#b17 {position: absolute; top: 15px; left: 713px; width: 53px; height: 55px;} /*link carrers*/
#b18 {position: absolute; top: 15px; left: 775px; width: 58px; height: 55px;} /*link jugadors*/
#b16 {position: absolute; top: 15px; left: 838px; width: 50px; height: 55px;} /*link manual*/
#b19 {position: absolute; top: 15px; left: 910px; width: 52px; height: 55px;} /*link sortir*/
#b20 {position: absolute; top: 28px; left: 567px; /*font-weight:bold;*/ font-size:13px;}  /* Contaminació */
.rosa {color: #f4f5cf; text-decoration: none; line-height:3px; font-size:10px;}/*ara ja no és rosa, avis missatges*/
.rosa a {color: #f4f5cf; text-decoration: none; line-height:3px; font-size:10px;}/*ara ja no és rosa, avis missatges*/
/* */
/* Pantalla del mapa ======================================================= */
/* Barra pròpia del mapa */
#bmapa2 { position: relative; width: 980px; height: 26px; background-image: url('http://asi.vidajoc.net/img/BMAPA.png'); background-repeat: no-repeat;}
#bmapa21 {position: absolute; top: 2px; left: 160px; width: 170px;} /*desplegable llista punts */
#bmapa22 {position: absolute; top: 12px; left: 395px; width: 300px; height: 12px; z-index:1000; } /* a virtualia per a canviar de mon, a la barra*/
#bmapa23 {position: absolute; top: 5px; left: 690px; width: 290px}
.lselec  {
  border: solid 0px #cccccc; font-size: 9px; margin: 0px;
  background-color: #cccccc; color: #424953;
}
/* Bloc continguts (esquerra) a virtu no surt */
#mapa_cont {
  position: absolute; top: 84px; left: 0px; width: 387px; height: 599px; padding-left: 2px;/* del height s'ha de restar el padding */
    overflow-y: scroll; overflow: auto;
}
.llistacont {font-size: 10px; margin-top: 8px; margin-bottom: 2px; margin-left:5px; margin-right:3px;}
.infocont {}
/* mapa corporació */
#mapa-alfa  {
  position: absolute; top: 99px; left: 0px; width: 980px; height: 612px; padding: 0px;
  background-image: url('http://asi.vidajoc.net/img/FMAPALFA.jpeg'); background-repeat: no-repeat;
}
#tapa-mapa {position: absolute; top:1px; left:1px; width:380px; height:420px; z-index:100;} /* x tapar els punts de la CA */
/*#tapa-mapa:hover {background-image:url('BASE_HREF#img/TAPAMAPAB.png'); border:0;width:380px; height:420px; }*/
/* mapa altres móns */
#mapa  {
  position: absolute; top: 99px; left: 0px; width: 980px; height: 612px; padding: 0px;
  background-image: url('http://asi.vidajoc.net/img/FMAPA2.jpg'); background-repeat: no-repeat;
}
#mapa_punts {position: absolute; top: 2px;}
.infomap {background-color:#f4f5cf;color:#300000;font-size:10px; line-height:12px;padding:4px;border:solid 1px #300000;}
.taron {color:#ff9000}
#mapa_altgalax {
  position: absolute; top: 84px; left: 791px; width: 174px; height: 579px; padding-top: 10px; padding-left:10px;padding-bottom:10px;padding-right:5px;
 border-right: solid 1px #bbbbbb;
  border-bottom: solid 1px #bbbbbb;overflow-y: scroll; overflow: auto;
}
.altgal {color: #bbbbbb; text-decoration: none; font-size: 10px}
/* Pantalla de navegacio ================================================== */
/* Barra per la pantalla de navegacio */
#bnav2 {
  position: relative; width: 980px; height: 26px; top 0px;
  background-image: url('http://asi.vidajoc.net/img/BNAV.png'); background-repeat: no-repeat;
}
#bnav21 {position: absolute; top: 5px; left: 110px;} /* per a la barra lloc*/
#bnav22 {position: absolute; top: 20px; left: 110px;}/* per a la barra creua*/
#bnav23 {position: absolute; top: 5px; left: 400px;}/* per a la barra tema*/
#bnav24 {position: absolute; top: 20px; left: 400px;}/* per a la barra qui*/
#bnav25 {position: absolute; top: 5px; left: 760px;}/* per a la barra visit*/
#bnav26 {position: absolute; top: 20px; left: 760px;}/* per a la barra modif*/
#bnav27 {position: absolute; top: 0px; left: 890px; width: 90px; height: 45px;}/*torna enrera*/
#fonsnavega {
  position: relative; top: 0px; left: 0px; width: 980px; height: 612px;  padding: 0px; /*border-right:solid 1px #bbbbbb;border-bottom:solid 1px #bbbbbb;
*/}
#navega {
  position: relative; top: 0px; left: 0px; width: 980px; height: 612px;  padding: 0px;
/* border-right: solid 1px #dddddd; border-left: solid 1px #dddddd;*/
}
.bnavflet  {
  position: absolute; top: 133px; left: 257px; width: 71px; height: 55px; z-index: 2;
}
.infocruilla {
  position: absolute; top: 160px; left: 260px; width: 436px; height: 85px;
  background-image: url('http://asi.vidajoc.net/img/TAULANAV.png'); 
  background-repeat: no-repeat;
}
#ic1 { position: absolute; top: 15px; left: 15px; font-size:14px; color:#300000;} /*titol del tema*/
#ic2 { position: absolute; top: 20px; right: 20px; font-size:10px; color:#300000;} /*autor*/
#ic3 { position: absolute; top: 60px; left: 190px; font-weight:cursiva; color:#300000;} /*bateig del lloc*/
#ic4 { position: absolute; top: 58px; left: 15px; font-size:12px; color:#300000;} /*Lloc real*/
#icvm{ position: absolute; top: 44px; left: 344px;}
#icvm,#icvm a {text-decoration: none} /*accions*/
#igif{ position: absolute; top: 1px; left: 387px;} /*icona*/
/* segona part */
#ic5 {
  background-image: url('http://asi.vidajoc.net/img/TAULANAV2.png');
  background-repeat: no-repeat; padding: 15px;
  position: absolute; top: 85px; left: 0px; width: 432px; height: 85px;
} /*resum*/
#ic6 { position: absolute; top: 69px; left: 10px; width: 410px;}
/* pantalleta alert de tipus de cruilles === */
.alert {text-align:center; background-color:#ff9000;font-size:11px;}
.te-alert {color:#300000;}
.bot-alert a{font-weight:bold; color:#f4f5cf; text-decoration:none;}
/* Informacio cruilles des de les places ================================ */
#bnavp {
  position: relative; width: 980px; height: 26px; top 0px;
  background-image: url('http://asi.vidajoc.net/img/BNAVP.png'); background-repeat: no-repeat;
}
#bnavp1 {
  position: absolute; top: 5px; left: 110px;
  color: #424953; font-size: 13px;
}
#bnavp4 {
  position: absolute; top: 20px; left: 110px;
  color: #424953; font-size: 13px;
}
#bnavp2,#AMbnavp2 { position: absolute; top: 0px; left: 690px; width: 290px; height: 20px; }
#bnavp3,#AMbnavp3 { position: absolute; top: 21px; left: 690px; width: 290px; height: 20px; }
#AMbnavp2,#AMbnavp3 {background-color: #f4f5cf}
.infoplaca { /* no caldria res, pero l'estil es crida des del programa */
  position: absolute; top: 250px; left: 300px; width: 348px; height: 85px;
}
.infocruillap {
  position: absolute; top: 250px; left: 300px; width: 436px; height: 85px;
  background-image: url('http://asi.vidajoc.net/img/C_NO_PLACA.png');
  background-repeat: no-repeat; z-index: 2;
}
#icp1 { position: absolute; top: 5px; left: 10px; }
#icp2 { position: absolute; top: 22px; left: 10px; }
#icp3 { position: absolute; top: 45px; left: 10px; }
#icp4 { position: absolute; top: 62px; left: 10px; }
#icpvm{ position: absolute; top: 57px; left: 283px;}
#icpvm,#icpvm a {color: #ff98b3; font-size: 11px; text-decoration: none}
#ipgif{ position: absolute; top: 1px; left: 303px; }
/* estils text - en teoria ja no calen */
.t4 {color: #424953; font-size: 10px; text-decoration: none}
.pl0 {margin-top: 0px; margin-bottom: 0px; font-size: 14px; font-weight: bold; color: #bbbbbb}.pl1 {margin-top: 8px; margin-bottom: 0px; font-size: 9px; color: #bbbbbb}
.pl2 {margin-top: 0px; margin-bottom: 0px; font-size: 13px; font-weight: bold; color: #bbbbbb}
/* Pantalla de veure un tema ========================================= */
/* Barra superior */
#bvtema2 {
  position: relative; width: 980px; height: 26px;
  background-image: url('http://asi.vidajoc.net/img/BVTEMA.png'); background-repeat: no-repeat; /*border-right: solid 1px #bbbbbb;*/
}
#bvtema21 {position: absolute; top: 4px; left: 100px;}
#bvtema22 {position: absolute; top: 22px;left: 100px;}
#bvtema23 {position: absolute; top: 6px; left: 280px; font-size:11px;color:#f4f5cf;}
#bvtema24 {position: absolute; top: 4px; left: 490px;}
#bvtema25 {position: absolute; top: 22px;left: 490px;}
#bvtema26 {position: absolute; top: 0px; left: 690px; width: 193px; height: 20px;}
#bvtema27 {position: absolute; top: 21px; left: 690px; width: 193px; height: 20px;}
#bvtema28 {position: absolute; top: 0px;  left: 888px; width: 89px; height: 40px;}
/* Per altres pantalles */
#AMbvtema26 {position: absolute; top: 0px; left: 690px; width: 193px; height: 20px;/* background-color: #cccccc*/}
#AMbvtema27 {position: absolute; top: 21px; left: 690px; width: 193px; height: 20px;/*background-color: #cccccc*/}
/* Fons principal ======= */
#fvtema {
  position: relative; top: 0px; left: 0px; width: 980px; height: 612px; padding: 0px;
  background-image: url('http://asi.vidajoc.net/img/FVTEMA.png'); background-repeat: no-repeat; 
}
#fvtema-eni {
  position: relative; top: 0px; left: 0px; width: 980px; height: 612px; padding: 0px;
  background-image: url('http://asi.vidajoc.net/img/FVENIG.png'); background-repeat: no-repeat; 
}
/* Missatge: per quan afegeixen resposta o adjunts */
#temamsg {
  position: absolute; top: 30px; left: 500px; width:450px;
  color: #ff9000; background-color:#300000; text-align: center;
}
.temamsg2 { width:300px; color: #300000; }
/* Contingut del tema */
#tema1 {
 position: absolute; top: 58px; left: 30px; width:463px; height: 345px;  /*  clip: rect(0px,420px,330px,0px); */ overflow-y: scroll; overflow: auto;
}
#tema2 {
 position: absolute; top: 402px; left: 30px; width:463px; height: 203px;   /* clip: rect(0px,420px,240px,0px); */ overflow-y: scroll; overflow: auto;
}
#ico_tema {position: absolute; top: 38; right:15px; border: dotted 1px #300000;}
.enigma {color:#ff9000; font-weight:bold;}
#tema_cont {
 position: absolute; top: 2px; left: 15px; width:400px; padding:7px;/*background-color:#292b21; filter:alpha(opacity=80);-moz-opacity:0.8; opacity:0.8;*/
}
#tema_resp {
 position: absolute; top: 2px; left: 15px; width:400px; padding:7px;/*background-color:#292b21; filter:alpha(opacity=80);-moz-opacity:0.8; opacity:0.8;*/
}
/* Bloc amb els adjunt */
#temaadj {position: absolute; top: 60px; left: 500px;}
.tauadj {/*border: solid 1px red*/}
.celadj {width: 160px; height: 152px; /*border: solid 1px #b18491*/ margin:10px;}
/* Pantalla per afegir un tema =========================================== */
#noutema {
  position: relative; top: 0px; left: 0px; width: 980px; height: 612px; padding: 0px; background-color:#f4f5cf;
  /*border-top: solid 1px #bbbbbb;
  border-right: solid 1px #bbbbbb;
  border-bottom: solid 1px #bbbbbb;*/
}
/* Espai del formulari */
#fnoutema   {position: absolute; top: 170px; left: 50px}
/* Missatges del formulari d'afegir un tema */
#msgnoutema {
  position: absolute; top: 450px; left: 53px; width: 300px;
  color: #ff9000; font-size: 11px;
}
#msgnoutemainfo { position: absolute; top: 40px; left: 53px; width: 300px;}
#msgnoutemainfo,#msgnoutemainfo p {color: #300000; font-size: 11px;}
#msgnoutemainfo {font-size: 13px;}
.ttema0   {font-size: 14px; color: #300000; line-height: 15px; font-weight: bold} /* titol */
.ttema1   {font-size: 11px; color: #300000; line-height: 15px; font-weight: bold} /* resum */
.ttema2   {font-size: 10px; color: #300000; line-height: 15px; text-align: justify} /* contingut */
.ttemar   {font-size: 10px; color: #300000; line-height: 15px} /* respostes */
.ttematadj{font-size: 11px; color: #300000; font-weight: bold } /* titol adjunts */
.ttemaadj {font-size: 10px; color: #300000; line-height: 12px} /* adjunts */
.ttemaimg150 {width: 150px; height: 150px} /* imatges adjuntes */
.ttemaimg45  {width: 45px; height: 45px} /* imatges adjuntes */
/* Nom constructe  */
.t1 {color: #300000; font-weight: bold; font-size: 11px; text-align: center; text-decoration: none} 
.t1 a {color: #300000; font-weight: bold; font-size: 11px; text-decoration: none} 
.t1 a:hover {text-decoration: underline}
/* Entrar al tema (des del mapa o des de la barra de navegacio) */
.t5 {color: #300000; font-size: 11px; text-align: center; text-decoration: none}
.t6 {color: #300000; font-size: 10px; text-decoration: none}
.txnd {text-decoration: none}
/* Informacio de la cruilla */
.info  {color: #300000; text-decoration: none}
.lincont{color: #300000; margin-top: 3px; margin-bottom: 0px}
   
.nttitol {color: #300000; font-size: 10px; font-weight: bold}
.fotxnt  {border: solid 1px #300000; font-size: 10px; padding: 2px; color: #300000; background-color: transparent}
.foarnt  {border: solid 1px #300000; font-size: 10px; padding: 3px; color: #300000; background-color: transparent}
.foarre  {border: solid 1px #300000; font-size: 10px; padding: 3px; color: #300000; background-color: transparent; margin: 0px;}
.boformnt {border: none; font-size: 10px; color: #f4f5cf; background-color: #300000; font-weight: bold}
.bofonotic{border: none; font-size: 10px; color: #f4f5cf;margin-right:5px; background-color:#300000; font-weight: bold}
.foarnotic  {border: solid 1px #300000; font-size: 10px; padding: 3px; color: #300000; background-color: transparent; margin: 5px}
.foarus     {border: solid 1px #300000; font-size: 10px; padding: 1px; color: #300000; background-color: transparent; margin: 0px}
.foimgnt  {}
.adjimg  {border: none; border: solid 1px #300000; font-size: 9px; padding: 0px; color: #300000; background-color: transparent}
.enviar {border:solid 1px #300000; font-size: 10px; color: #f4f5cf; background-color: #300000;}
/* Manual */
.tocaj {color: #300000; font-size: 11px;}
.titaj {font-size: 10px; font-weight: bold; border-bottom: solid 1px #300000; margin-top: 0px}
.botaj {text-align: right; margin-bottom: -10px}
.ulli {font-size: 9px; color: #300000; margin-top: 7px; margin-bottom: 0px}
/* Pantalla de veure fitxa jugador ======================================= */
/* Barra superior */
#busuaris {
  position: relative;  width: 980px; height: 26px;
  background-image: url('http://asi.vidajoc.net/img/BUSU.png'); background-repeat:no-repeat;
/*  border-right: solid 1px #bbbbbb;
  border-top: solid 1px #bbbbbb;*/
}
.busu1 {position: absolute; top: 4px; left: 273px; width: 105px; height: 18px;}
.busu2 {position: absolute; top: 8px; left: 48px; width: 60px; height: 18px; font-weight:bold; }
/* guardar els canvis */
#fusuaris {
  position: relative;/* top: 0px; left: 0px;*/ width: 980px; height: 612px; padding: 0px;
 background-image: url('http://asi.vidajoc.net/img/FUSUARI.png'); background-repeat: no-repeat;
/*  border-bottom: solid 1px #bbbbbb;
  border-right: solid 1px #bbbbbb;*/
} 
#usnic {position: absolute; top: 45px; left: 100px; width: 200px; height: 20px; color: #300000; font-size: 12px; font-weight: bold;} /* nom jugador*/
#usedat{position: absolute; top: 100px; left: 143px;}/*edat*/
#usemail{position: absolute; top: 100px; left: 290px;}/*mail*/
#usefacu{position: absolute; top: 102px; left: 190px;}/*facultat*/
#usconn{position: absolute; top: 590px; left: 629px;}/*connexions*/
#usulco{position: absolute; top: 590px; left: 774px;}/*ultima connexió*/
#usfoto {position: absolute; top: 9px; left: 628px; width: 150px; height: 150px;}/*foto*/
#ico-tipus { position:absolute; top: 82; left:98px; border:none;} /*icona xls infectats, bons, dolents..*/
#usico {position: absolute; top: 31px; left: 48px; width: 41px; height: 41px; border:dotted 1px #300000;}/*icona*/
#cusico {position: absolute; top: 123px; left: 790px; width: 94px; height: 40px;}/*canviar icona */
#ustest {position: absolute; top: 34px; left: 354px; width: 100px; height: 15px; } /* link al test */
#cusfoto {position: absolute; top: 123px; left: 885px; width: 93px; height: 40px;}/*canviar foto */
#usmsg {position: absolute; top: 30px; left: 475px; width: 135px; height: 40px; }/* link a bustia missatges */
#usinfmsg {position: absolute; top: 34px; left: 514px; width: 130px; height: 15px; font-size: 10px; font-style: italic; color:#300000;}/*missatges nous*/
#ushist {position: absolute; top: 545px; left: 38px; width: 500px; height: 41px; padding: 10px; color:#300000;}/*link a veure tests*/
#ustem {position: absolute; top: 167px; left: 490px; width: 215px; height: 16px; color:#300000;}/*link a veure temes */
#usfav {position: absolute; top: 167px; left: 820px; width: 155px; height: 16px; color:#300000;} /*link a veure favorits */
#uscar {position: absolute; top: 195px; left: 37px; width: 537px; height: 320px; padding: 10px;} /*zona característiques */
#usestat {position: absolute; top: 213px; left: 630px; width: 325px; height: 100px; padding: 0px;} /*zona estat puntuacio etc */
#uscad {position: absolute; top: 325px; left: 625px; width: 325px; height: 230px; padding-bottom: 10px; padding-right: 10px; overflow-y: scroll; overflow: auto;color:#300000;} /*espai per a llista de temes, favorits, enigmes */
.tinfus {color: #300000; font-weight: bold; margin-right: 5px; line-height:12px;}
.infus a {color: #300000; margin-right: 5px; line-height:12px; text-decoration:underline;}
.infus {color: #300000; line-height:12px;line-height:12px;}
.infus-como {color: #300000; font-size:16px; font-weight:bold;line-height:12px;}
.infus-vita {color: #300000; font-size:16px; font-weight:bold;line-height:12px;}
.infus-grad {margin-left: 2px}
.pinfus {font-size: 10px; margin-top: 6px; margin-bottom: 6px;line-height:12px;}
.celico {width: 40px; height: 40px; border: solid 1px #300000}
/*Llista de missatges ============ */
.taulamis {background-color:#f4f5cf; color:#300000;border:solid 1px #300000; cellpadding:2px; cellspacing:0px; margin-top:6px;}
.taulamistd {border:solid 1px #ff9000; cellpadding:2px; cellspacing:0px;}
.taulamis a{color:#300000; }
.taulamis-tit {background-color:#ff9000; color:#f4f5cf;}
.titolmis {padding:2px 8px; height:20px;}
.titolmis, .titolmis a {color:#f4f5cf; background-color:#300000; height:20px; font-size:12px;text-decoration: underline; font-weight:bold;}
.titolmis_sel {color:#f4f5cf; background-color:#300000; padding: 2px 8px; font-size:12px; border: solid 1px #ff9000; height:20px; font-weight:bold;}
/* Pantalles per pujar icones i fotos ========== */
.icofot {background-color:#f4f5cf; color:#300000; padding: 3px; border:dotted 1px #ff9000; }
.icofot-t {font-size:10px; }
/* Pantalla de veure constructes ========================================== */
/* Barra superior */
#bconstr {
  position: relative; width: 980px; height: 26px;
  background-image: url('http://asi.vidajoc.net/img/BCONSTR.png'); background-repeat: no-repeat;}
#bconstr1 {position: absolute; top: 6px; left: 800px; width: 170px; height: 15px; color: #ff9000; text-align: center;} /*actius i registrats*/
#bconstr1b {position: absolute; top: 6px; left: 52px; width: 45px; height: 15px; color: #300000; text-align: left; font-weight:bold; font-size:11px} /*nom del mon*/
#bconstr2 {
position: absolute; top: 3px; left: 520px; width: 70px; height: 15px; } /*ordena llista per nom */
#bconstr3 {
position: absolute; top: 3px; left: 600px; width: 60px; height: 15px; } /*ordena llista per puntuació */
#bconstr4 {
position: absolute; top: 3px; left: 670px; width: 105px; height: 15px; } /*ordena llista per connexió */
#bconstrfitxa {
position: absolute; top: 3px; left: 280px; width: 115px; height: 15px;} /*pestanya per modificar fitxa jugador */
/* Fons principal */
#fconstr {
position: relative; top: 0px; left: 0px; width: 980px; height: 612px; padding: 0px; background-image: url('http://asi.vidajoc.net/img/FCONSTRUCT.png'); background-repeat: no-repeat;}
#coico {
position: absolute; top: 31px; left: 50px; width: 41px; height: 41px; border:dotted 1px #300000}/*icona*/
#coico-tipus { position:absolute; top: 50; left:268px; border:none;} /*icona xls infectats, bons, dolents..*/
#conic {
position: absolute; top: 45px; left: 105px; width: 190px; height: 20px; text-align: left; color: #300000; font-size: 12px; font-weight: bold; }/*nom*/
#cofoto {
position: absolute; top: 8px; left: 302px; width: 150px; height: 150px;}/*foto*/
#comod {
position: absolute; top: 28px; left: 100px; width: 180px; height: 20px;}
#comod a {color: #300000; font-size: 11px; text-decoration: none}
#cocon {
position: absolute; top: 78px; left: 54px; width: 235px; height: 53px; }
#ico-vita{ position:absolute; top:97; left: 104; width:170px;}
#ico-como{ position:absolute; top:114; left: 115; width:170px;}
/*vitalitat i més*/
#cocon2 {
position: absolute; top: 132px; left: 54px; width: 235px; height: 30px; } /*connexions*/
#cocar {
  position: absolute; top: 217px; left: 0px; width: 399px; height: 175px;
  padding: 5px 10px 5px 50px;
  overflow-y: scroll; overflow: auto; }
#cotemes {
  position: absolute; top: 405px; left: 0px; width: 399px; height: 120px;
  padding: 5px 10px 5px 50px;
  overflow-y: scroll; overflow: auto; }
#cohist {
  position: absolute; top: 565px; left: 63px; width: 380px; height: 35px;
  padding: 2px 5px 2px 10px;
  overflow-y: scroll; overflow: auto;}
.infco {font-size: 10px; color: #300000; margin-top: 3px; margin-bottom: 0px;line-height:15px;}
.infcob {font-size: 10px; color: #300000; margin-top: 3px; margin-bottom: 0px;line-height:12px;}
.infcor {font-size: 10px; color: #300000; margin-top: 6px;}
.infco2{font-size: 10px; color: #300000; margin-top: 20px; margin-bottom: 0px;line-height:12px;}
#comp,#AMcomp  {position: absolute; top: 180px; left: 46px; width: 120px; height: 30px;}
#comt,#AMcomt  {position: absolute; top: 180px; left: 187px; width: 145px; height: 30px; }
#AMcomp,#AMcomt,#AMnotic  {background-color: #cfd0d0}
#AMnotic  {position: absolute; top: 25px; left: 800px; width: 160px; height: 13px; text-align: center; font-weight: bold; color: #424953; font-size: 10px; }
#collist{
  position: absolute; top: 1px; left: 462px; width: 329px; height: 607px;
  overflow-y: scroll; overflow: auto;
}
.celcoR,.celcocR {background-image: url('http://asi.vidajoc.net/img/RETINGUT.jpg'); background-position: right; background-repeat: no-repeat;}
.celco,.celcoR {border-bottom: solid 1px #ff9000; padding-left: 8px}
.celco,.celco a {color: #300000; font-size: 11px; text-align: left; text-decoration: none}
.celcoR,.celcoR a {color: #300000; font-size: 11px; text-align: left; text-decoration: none}
.celcoc,.celcocR {border-bottom: dotted 1px #300000;background-color: #ff9000; padding-left: 8px}
.celcoc,.celcoc a {color: #300000; font-size: 11px; text-align: left; text-decoration: none}
.celcocR,.celcocR a {color: #300000; font-size: 11px; text-align: left; text-decoration: none}
.celco2 {border-bottom: solid 1px #ff9000;/*border-right: solid 1px #bbbbbb;*/ text-align: left}
#llista_constructes {
  position: absolute; top: 85px; left: 2px; width: 174px; height: 530px;
  padding: 2px; overflow-y: scroll; overflow: auto;}/*em sembla q no es crida i és collist*/
#conoti {
  position: absolute; top: 1px; left: 791px; width: 186px; height: 607px;
}
#llista_noticies {
  position: absolute; top: 86px; left: 2px; width: 183px; height: 518px;
  padding: 0px; overflow-y: scroll; overflow: auto;
}
#AMllista_noticies {
  position: absolute; top: 5px; left: 0px; width: 189px; height: 537px;
  padding: 0px; overflow-y: scroll; overflow: auto;
}
/* x veure un comentari de la llista ==============   */
#vcoment {background-color:#ff9000; border:dotted 1px #ff9000; }
.comtit {color: #300000; text-align: left; font-size: 11px; text-decoration: none; }
.comgen {color: #300000; text-align:center; font-size: 9px; text-decoration: none;}
.comtan {color: #ff9000; text-align: center; font-size: 11px; text-decoration: none;font-weight:bold}
/* Per pujar una imatge a la galeria */
.infogal {font-size: 11px; color: #300000; font-weight: bold}
/* Plaçes ============================================================== */
#placa0 {
  position: absolute; top: 200px; left: 360px; width: 258px; height: 258px;
  background-image: url('http://asi.vidajoc.net/img/BOT-PLACES.png'); background-repeat: no-repeat;
}
#placa1 { position: absolute; top: 70px; left: 100px; width: 55px; height: 85px; }
#placa11 { position: absolute; top: 170px; left: 48px; width: 180px; height: 20px; }
#placa2 { position: absolute; top: 0px; left: 168px; width: 175px; height: 43px;}
#placa21 { position: absolute; top: 25px; left: 192px; width: 145px; height: 20px;}
#placa3 { position: absolute; top: 52px; left: 0px; width: 333px; height: 38px;}
#placa4 { position: absolute; top: 96px; left: 0px; width: 333px; height: 38px;}
#placa3,#placa4 {padding: 2px 4px 2px 8px}
.txplaca {font-size: 11px; font-weight: bold; line-height: 12px; color: #ff9000; text-decoration: none}
/**/
#plaexpli {position: absolute; bottom:0px; width:100%; color:#ff9000; font-size:10px;}
#reunio {position: absolute; top: 20px; left: 10px; width: 420px; height: 140px;z-index: 0; }
#afxat {position: absolute; top: 170px; left: 10px; width: 420px; text-align: right; }
#parlar {position: absolute; top: 190px; left: 10px; width: 410px; height: 290px;
         padding: 5px; overflow-y: scroll; overflow: auto;
         background-color: #f4f5cf;
         border: dotted 1px #ff9000; z-index: 0}
#parlar p {color: #300000; font-size: 10px; margin-top: 3px; margin-bottom: 0px}
*/
body {
	margin:0;
	padding:0;
	font-size: 12px;
	font-family: arial;
}
#vj {
	margin: 0 auto;
	position: relative;
	width: 80%;
	height: 600px;
}
#b {
	border: 2px inset #000000;
}
#b1 {
	padding: 5px;
	float: left;
}
#b2 {
	width: 40%;
	padding: 5px;
	float: right;	
}
#b3 {
	width: 30%;
	padding: 5px;
	float: right;
}
.b-left {
	line-height: 18px;
	float: left;
    clear: both;
}
.b-right {
	line-height: 18px;
	float: right;
    clear: both;
}
.b-marge {
	margin-left: 70px;
	line-height: 25px;
}
.b-left2 {
	float: left;
	clear: left;
	line-height: 25px;
}
.b-right2 {
	margin-left: 50%;
	line-height: 25px;
}
#c, #d, #e, #f, #g {
	height: 38em;
}
#e {
	position: relative;
	top: 100px;
	width: 100%;
}
.ea1 {
	clear: left;
}
.ea1-right {
	float: right;
	clear: right;
}
.ea1-center {
	float: right;
	width: 30%;
}
#ca1, .da1, .da2, #fa1, .ga1, .ga2 { 
	border: 2px inset #000000;
	margin: 1px;
	padding: 5px;
	float: left;
	width: 48%;
}
#ca1 {
	height: 33%;
	width: 48%;
}
.da1 { 
	height: 2em;
	width: 48%;
}
.ga1 {
	height: 58%;
	overflow: auto;
}
.ga2 {
	height: 42%;
	overflow: auto;
}
.da2 { 
	height: 42%;
	width: 48%;
}
#db {
	border: 2px inset #000000;
	float: right;
	height: 35em;
	width: 45%;
}
.db1 {
	background-color: #DDDDDD;
	padding: 5px;
}
.db2 {
	background-color: #EEEEEE;
	padding: 50%;
}
#ca2, #da2, #fa2 { 
	border: 2px inset #000000;
	margin: 1px;
	width: 48%;
	padding: 5px;
	float: left;
	/*height: 33%;*/
}
.ca1-margin {
	margin-left: 55px;
}
.ea1-margin {
	margin-left: 55px;
}
.ca1-left2 {
	width: 100px;
	float: left;
	clear: left;
}
.ca1-right2 {
	width: 100px;
	float: right;
	text-align: right;
}
.ga1-right2 {
	width: 200px;
	float: right;
	text-align: right;
}
.ca1-left {
	clear: left;
	width: 200px;
	float: left;
}
#ca1-icona {
	float: left;
}
#ea1-icona {
	float: left;
	clear: left;
}
#ca1-imatge {
	float: right;
}
#g19, #g18 {
	clear: right;
	float: right;
}
#c14, #g14, #g12 {
	margin-left: 250px;
	clear: left;
	background-color: #000000;
	color: #FFFFFF;
	padding: 5px;
}
#ca3, #da3, .fa3 {
	width: 48%;
	float: left;
	border: 2px inset #000000;
	margin: 1px;
	padding: 5px;
}
#ca3 {
	height: 33%;
}
#da3 {
	height: 20%;
}
.fa3 {
	height: 20%
}
.list-titol {
	background-color: #DDDDDD;
	padding: 5px;
}
.list-titol-col {
	background-color: #DDDDDD;
}
.list-scroll {
	height: 65%;
	overflow: auto;
}
.list-scroll-llarg {
	height: 90%;
	overflow: auto;
}
.list-scroll-constructes {
	height: 95%;
	overflow: auto;
}
.cb {
	float: right;
	width: 48%;
}
.fb-list {
	float: right;
	width: 30%;
	border: 2px inset #000000;
	margin: 1px;
	height: 90%;
	padding: 5px;
}
.fc-list {
	float: right;
	width: 15%;
	border: 2px inset #000000;
	margin: 1px;
	height: 90%;
	padding: 5px;
	clear: right;
}
.centre {
	clear: right;
	text-align: center;
}
.cb-list {
	border: 2px inset #000000;
	margin: 1px;
	height: 33%;
	padding: 5px;
}
.list-scroll li {
	clear: right;
}
.list-scroll li .left, .list-scroll-llarg li .left {
}
.list-scroll li .center, .list-scroll-llarg li .center {
	float: right;
	width: 30%;
}
.list-scroll li .right, .list-scroll-llarg li .right {
	float: right;
	width: 30%;
}
.col1 {
	clear: left;
	width: 30%;
}
.col2 {
	margin-left: 10ex;
}
.col3 {
	margin-left: 4ex;
}
#g01 {
	font-size: medium;
	text-transform: uppercase;
	clear: left;
	font-weight: bold;
}
#g04, #g05 {
	clear: left;
	font-weight: bold;
}
.g-imatge {
	height: 85%;
	width: 100%;
	margin: auto;
	overflow: auto;
}
.g-imatge-left {
	border: 1px inset #000000;
	width: 32%;
	height: 100px;
	float: left;
	clear: left;
	margin: 1px;
}
.g-imatge-center {
	border: 1px inset #000000;
	width: 32%;
	height: 100px;
	float: right;
	margin: 1px;
}
.g-imatge-right {
	border: 1px inset #000000;
	width: 32%;
	height: 100px;
	float: right;
	clear: right;
	margin: 1px;
}
.g-video {
	height: 85%;
	width: 100%;
	background-color: #000000;
}
.ea {
	background-color: #EEEEEE;
	border: 1px inset #000000;
	padding: 5px;
	width: 400px;
	height: 150px;
	position: absolute;
	left: 200px;
	top: 175px;
}
.eb {
	color: #FFFFFF;
	background-color: #000000;
	border: 1px inset #000000;
	width: 100px;
	height: 100px;
	position: absolute;
	float: left;
	clear: left;
	top: 200px;
	left: 0px
}
.ed {
	color: #FFFFFF;
	background-color: #000000;
	border: 1px inset #000000;
	width: 100px;
	height: 100px;
	position: absolute;
	float: right;
	clear: right;
	top: 200px;	
	right: 0px;
}
.ec {
	color: #FFFFFF;
	background-color: #000000;
	border: 1px inset #000000;
	width: 20%;
	height: 100px;
	position: absolute;
	left: 40%;
	right: 40%;
	bottom: 0;	
}
.ee {
	color: #FFFFFF;
	background-color: #000000;
	border: 1px inset #000000;
	width: 20%;
	height: 100px;
	position: absolute;
	left: 40%;
	right: 40%;
	top: 0;	
}
#e01 {
	float: right;
	font-size: medium;
	text-transform: uppercase;
	clear: left;
	font-weight: bold;
}

